[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Monitor` Component

Simple single detector/monitor.

## Identification

- Author: Kim Lefmann
- Origin: Risoe
- Date: October 4, 1997
- Version: 1.19

## Description

    Sums neutrons (0th, 1st, and 2nd moment of p) flying through
    the rectangular monitor opening. May also be used as detector.

    Example: Monitor(xmin=-0.1, xmax=0.1, ymin=-0.1, ymax=0.1)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
xmin | m | Lower x bound of opening |
xmax | m | Upper x bound of opening |
ymin | m | Lower y bound of opening |
ymax | m | Upper y bound of opening |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
Nsum |  |  |
psum |  |  |
p2sum |  |  |

## Links

- Source code for `Monitor.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]